Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 02:41:15 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User 
                   Hello           10:31 AM, 17th Feb      

            
 Bot                   Hi again!           10:31 AM, 17th Feb 

              
 User 
                   I did not get my courier yet           10:31 AM, 17th Feb      

            
 Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:32 AM, 17th Feb 

              
 User 
                   Hey           10:32 AM, 17th Feb      

            
 Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:32 AM, 17th Feb 

              
 User 
                            10:33 AM, 17th Feb      

              
 User 
                            10:34 AM, 17th Feb      

              
 User 
                   I did not recieved till now           10:34 AM, 17th Feb      

              
 User 
                   Why its too late?           10:34 AM, 17th Feb      

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           10:37 AM, 17th Feb 

            
 Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:38 AM, 17th Feb 

            
 Saeedurrahman                   we wili write you back on your email [email-masked]           10:38 AM, 17th Feb 

              
 User 
                   So how long i have to wait?           10:39 AM, 17th Feb      

            
 Saeedurrahman                   we wili write you back on your email [email-masked]           10:41 AM, 17th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113817